<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="LastVisitPath" value="D:\SysFiles\Software\SoundHelper2.3.2\Download" />
    <add key="Ver" value="2.3.2" />
    <add key="DataSources" value="3" />
    <add key="MaxDownload" value="3" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
</configuration>